/*Pagina ftp*/
.page-ftp .degradado,
.page-ftp header,
.page-ftp .footer-wrapper{
	display: none;
	visibility: none;
}
/*Bloque ftp*/
#block-ftp-ftp-block{
	display: inline-block;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	position: fixed;
}
#block-ftp-ftp-block a{
	color: #000;
}
#block-ftp-ftp-block .overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #fff;
	opacity: .6;
	display: none;
	top: 0;
}

#block-ftp-ftp-block .ftp-container {
	min-height: 350px;
	position: relative;
	display: inline-block;
	width: 100%;
}
#block-ftp-ftp-block .ftp-container .header-ftp{
	height: 50px;
	background-color: #000;
}
#block-ftp-ftp-block .ftp-container .header-ftp .options{
	float: right;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu{
	display: inline-table;
	float: left;
	position: relative;
	height: 40px;
	padding: 0px 15px 0 42px;
	border-right: solid 1px #fff;
	margin-top: 5px;
	background: url("../img/menu.png") no-repeat;
	background-position: 15% center;
	cursor: pointer;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu span{
	color: #fff;
	vertical-align: middle;
	display: table-cell;
	font-size: 14px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu ul{
	position: absolute;	
	width: 150px;
	right: 15px;
	top: 53px;
	margin: 0;
	padding: 15px 10px 10px;
	border: 1px solid white;
	background-color: black;
	list-style: none;
	z-index: 9999;
	display: none;
	z-index: 5;
	border-bottom: none;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu ul:nth-child(3){
	top: 250px;
	z-index: 2;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu ul::before{
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	border-top: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: transparent;
	border-bottom-color: rgb(0, 0, 0);
	border-left-color: transparent;
	left: 75%;
	-webkit-transform: translate(-50%, 0px);
	transform: translate(-50%, 0px);
	top: -6px;
	border-width: 6px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu ul.active{
	display: block;
}
#block-ftp-ftp-block .ftp-container .header-ftp .ftp-menu ul li a{
	color: #fff !important;
	display: block;
	border-bottom: 1px solid #aaa;
	padding: 5px 0;
}
#block-ftp-ftp-block .ftp-container .header-ftp .language-block{
	display: inline-table;
	float: left;
	z-index: 10;
	position: relative;
	height: 40px;
	padding: 0px 10px;
	border-right: solid 1px #fff;
	margin-top: 5px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .language-block .block-locale-language-content{
	display: table-cell;
	vertical-align: middle;
	width: 82px;
	height: 40px;
	padding: 0;
}
#block-ftp-ftp-block .ftp-container .header-ftp .language-block .block-title{
	display: none;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios{
	float: left;
	display: inline-table;
	position: relative;
	height: 40px;
	margin-top: 5px;
	padding: 0 38px 0 10px;
	background: url('../../../../themes/contrib/cinternacional/images/header/flecha.png') no-repeat;
	background-position: 94% center;
	cursor: pointer;
	z-index: 10;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios::before{
	content: '';
	display: block;
	width: 31px;
	height: 28px;
	background: url('../../../../themes/contrib/cinternacional/images/header/usuario.png') no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100%;
	margin-top: 4px;
	margin-right: 5px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .item-list{
	display: table-cell;
	vertical-align: middle;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .link_edit .item-list::before{
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	top: -6px;
	border-bottom-color: #000;
	border-width: 6px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios a{
	color: #fff;
	font-size: 14px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .item-list ul{
	margin: 0;
	list-style: none;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .item-list ul li{
	margin: 0;
	position: relative;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .item-list ul li .item-list{
	position: absolute;
	width: 115px;
	top: 44px;
	margin: 0;
	padding: 15px 10px 10px;
	border: 1px solid white;
	background-color: black;
	list-style: none;
	z-index: 9999;
	display: none;
}
#block-ftp-ftp-block .ftp-container .header-ftp .zona-usuarios .item-list ul li .item-list.active{
	display: block;
}
#block-ftp-ftp-block .ftp-container .header-ftp .language-block .img-idioma{
	line-height: 29px;
}
#block-ftp-ftp-block .ftp-container .header-ftp .language-block .texto-idioma,
#block-ftp-ftp-block .ftp-container .header-ftp .language-block .language-switcher-locale-url a{
	color: #fff;
	line-height: 22px;
}

#block-ftp-ftp-block .content-ftp{
	display: table;
	width: 100%;
	height: 100%;
	position: fixed;
}
#block-ftp-ftp-block .content-ftp .left {
	width: 30%;
	background-color: #EBEBEB;
	display: table-cell;
	padding: 0 16px;
	vertical-align: top;
}
#block-ftp-ftp-block .content-ftp .left .logo{
	background-color: #3432AA;
	display: inline-block;
	padding: 10px;
	margin-top: -50px;
}
#block-ftp-ftp-block .content-ftp .left ul{
	margin: 0;
	list-style: none;
	padding: 0 0 0.25em 2em;
}
#block-ftp-ftp-block .content-ftp .left > ul{
	padding-left: 0;
	list-style: none;
}
#block-ftp-ftp-block .content-ftp .left ul li a{
	display: block;
	padding: 5px 10px 5px 45px;
	text-decoration: none;
	background: url("../img/carpeta.png") no-repeat;
	background-position: 19px 50%;
}
#block-ftp-ftp-block .content-ftp .left ul li a.active,
#block-ftp-ftp-block .content-ftp .left ul li a.child{
	background: url("../img/carpeta_open.png") no-repeat;
	background-position: 19px 50%;
	position: relative;
}
#block-ftp-ftp-block .content-ftp .left ul li a.active{
	background-color: #D9D9D9;
}
#block-ftp-ftp-block .content-ftp .left ul li a.active::before,
#block-ftp-ftp-block .content-ftp .left ul li a.child::before{
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 4px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #aaa;
}
#block-ftp-ftp-block .content-ftp .left ul li a span{
	display: inline-block;
	padding: 0 10px;
	background-color: #989898;
	border-radius: 11px;
	color: #fff;
	float: right;
}
#block-ftp-ftp-block .content-ftp .right{
	position: relative;
	width: 70%;
	background-color: #fff;
	border-left: solid 1px #ccc;
	display: table-cell;
}
#block-ftp-ftp-block .content-ftp .right .options-left{
	float: left;
	padding: 9px 0 9px 9px;
}
#block-ftp-ftp-block .content-ftp .right .options-left .up-level a::before{
	content: "";
	display: inline-block;
	width: 17px;
	height: 12px;
	background: url("../img/flecha2.png") no-repeat;
	vertical-align: middle;
	margin-right: 5px;
}
#block-ftp-ftp-block .content-ftp .right .options-right{
	float: right;
	padding: 9px 0 9px 9px;
}
#block-ftp-ftp-block .content-ftp .right .options-right div{
	float: left;
	margin-left: 15px;
}
#block-ftp-ftp-block .content-ftp .right .files-container {
	display: inline-table;
	width: 100%;
}
#block-ftp-ftp-block .content-ftp .right .files-container table{
	margin: 0;
	width: 100%;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr{
	background-color: #fff;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr:hover{
	background-color: #F4F4F4;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr th{
	background-color: #3B3B3B;
	font-weight: normal;
	color: #fff;
	cursor: pointer;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr th,
#block-ftp-ftp-block .content-ftp .right .files-container table tr td{
	border: 0;
	padding: 4px 9px;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr td{
	height: 78px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr.selected td{
	background-color: #F4F4F4;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr td .image-container{
	display: inline-block;
	position: relative;
	width: 78px;
	height: 53px;
	text-align: center;
	margin-right: 10px;
	border: solid 1px #ccc;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr td .image-container.new-content::before{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: #00E312;
	position: absolute;
	right: -5px;
	border-radius: 5px;
	top: -5px;
	z-index: 1;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr td img {
	vertical-align: middle;
}
#block-ftp-ftp-block .content-ftp .right .files-container table tr td a{
	vertical-align: middle;
}
#block-ftp-ftp-block .content-ftp .right .empty-message{
	position: absolute;
	top: 50%;
	left: 50%;
}
#block-ftp-ftp-block #ver{
	font-size: 0px;
	display: inline-block;
	width: 23px;
	height: 16px;
	background: url("../img/eye.png") no-repeat;
	margin-right: 10px;
}
#block-ftp-ftp-block #descargar{
	font-size: 0px;
	display: inline-block;
	width: 23px;
	height: 16px;
	background: url("../img/download.png") no-repeat;
}
#block-ftp-ftp-block #pop-up{
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	height: 100%;
	z-index: 700;
}

#block-ftp-ftp-block #pop-up .bg-popup {
	width: inherit;
	height: inherit;
	background-color: #000;
	opacity: 0.3;
}

#block-ftp-ftp-block #pop-up .content-popup {
	position: fixed;
	top: 10%;
	width: 80%;
	left: 10%;
	text-align: center;
}
#block-ftp-ftp-block #pop-up .content-popup .content {
	margin: 0;
	border: solid #fff 10px;
	border-radius: 5px;
	background-color: #fff;
}

#block-ftp-ftp-block #pop-up .content-popup .content img {
	max-width: 100%;
}

#block-ftp-ftp-block #pop-up .content-popup .close{
	position: absolute;
	width: 30px;
	height: 30px;
	right: -16px;
	background-color: #000;
	top: -15px;
	border: solid #fff 5px;
	border-radius: 20px;
	cursor: pointer;
}
/*Crear carpeta*/
#block-ftp-ftp-block #pop-up .content-popup .new-folder,
#block-ftp-ftp-block #pop-up .content-popup .upload-form,
#block-ftp-ftp-block #pop-up .content-popup .rename-form,
#block-ftp-ftp-block #pop-up .content-popup .delete-form
{
	text-align: left;
}
#block-ftp-ftp-block #pop-up .content-popup h4{
	text-align: left;
	font-weight: bold;
	color: #15428b;
	font-size: 16px;
}
#block-ftp-ftp-block #pop-up .content-popup span{
	display: block;
}
#block-ftp-ftp-block #pop-up .content-popup .error-container{
	background-color: #EDEDED;
	display: table;	
	border-radius: 5px;
	margin: 10px 0;
}
#block-ftp-ftp-block #pop-up .content-popup .form-container input{
	width: 300px;
}
#block-ftp-ftp-block #pop-up .content-popup button{
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
#block-ftp-ftp-block #pop-up .content-popup .error-container span{
	padding: 10px;
	display: block;
}
/*Agregar archivo*/
#block-ftp-ftp-block #pop-up .content-popup .upload-form .input-container{
	max-height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}
/*filtros*/
.files-container table tr th.asc::after{
	content: "";
	display: inline-block;
	top: 50%;
	left: 4px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #aaa;
	vertical-align: middle;
	margin-left: 10px;
}
.files-container table tr th.desc::after{
	content: "";
	display: inline-block;
	top: 50%;
	left: 4px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #aaa;
	vertical-align: middle;
	margin-left: 10px;
}
#first-time{
	display: none;
	visibility: hidden;
}

.page-ftp .zona-usuarios {
  color: white;
}